@charset "UTF-8";
.komoro26 #fest #mv {
  background: url(../images/komoro2026/bg.png) no-repeat center;
}
@media (max-width: 767px) {
}
.komoro26 #fest .point {
  max-width: 1040px;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}
.komoro26 #fest .point li {
  width: 23.5%;
  min-width: 225px;
  word-break: break-all;
}
@media (max-width: 767px) {
  .komoro26 #fest .point li {
    min-width: auto;
  }
}

.komoro26 #fest .contBox .cont .flex {
  gap: 20px;
}
@media (max-width: 767px) {
  .komoro26 #fest .contBox .cont .flex .box + .box {
    margin-top: 40px;
  }
}
.komoro26 {
}
.komoro26 {
}
.komoro26 {
}
.komoro26 {
}
.komoro26 {
}
